#stacks_in_78_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_78_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_78_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_78_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_78_page2 .fluid-image.align-right img {
  float: right; }
#stacks_in_131_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_131_page2 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_131_page2 #jwresp_col2_stacks_in_131_page2{ float:right; width:47%}@media screen and (max-width:500px){#stacks_in_131_page2 #jwresp_col1_stacks_in_131_page2,#stacks_in_131_page2 #jwresp_col2_stacks_in_131_page2{width:100%;float:none;display:block}#stacks_in_131_page2 #jwresp_col1_stacks_in_131_page2{margin-bottom:15px}}
#stacks_in_611_page2{text-align:justify}

#stacks_in_645_page2 {
	background-color: rgba(102, 204, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding:  10px;
}
#stacks_in_637_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_637_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_637_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_637_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_637_page2 .fluid-image.align-right img {
  float: right; }
 #stacks_in_578_page2{ overflow:hidden;height:30px; } 
#stacks_in_149_page2 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_149_page2 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_149_page2 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_149_page2 .fluid-image.align-left img {
  float: left; }

#stacks_in_149_page2 .fluid-image.align-right img {
  float: right; }
